
@media (max-width: 1250px){

	.header_r { padding-right: 35px;}


}

@media (max-width: 1199px){
.ngg-gallery-thumbnail-box {float: left; width: 33%!important;}
.ngg-gallery-thumbnail img {width: 100%!important;}
.mailpoet_paragraph .mailpoet_submit {right: 35px; top: 102px;}
.bg-hd .left-scl {width: 22%;}
.cssmenu > ul > li > a {padding: 20.5px 12px !important;}
.about_inner_bx {width: 100%;}
.nw {width: 73%;}
.subscribe {margin-left: 0px !important;}

.mailpoet_paragraph .mailpoet_submit{margin-top:5px;}
.foot_mid{margin-left:0;}	
.subscribe{margin-left:6px;}
.header_r {text-align: center;}
.about_home p{padding: 0 120px;}
.txt_bx {position: absolute; top: 20%;}
.login_main{margin-right:15px;}
.cssmenu > ul > li {padding: 0!important ;}
#mailpoet_form_1 .mailpoet_paragraph {width: 100%;}
.search_login_main {float: none;display: inline-block;}


}
@media (max-width: 500px){
.crsl-item .thumbnail img{
        max-height: 220px;
}
}


@media (max-width: 991px){
	#text-2{padding:0px 20px;}
#wprmenu_bar {
    display: block!important;
    z-index: 999999999 !important;
}
#mailpoet_form_1 .mailpoet_text {
    width: 100% !important;
}
.woocommerce .woocommerce-ordering select{font-size: 17px; width: 100%;}
.woocommerce .woocommerce-ordering {
    position: initial !important;
    display: block;
    width: 100%;
    clear: both;
}
.hd-bg {display: none;}
#wprmenu_bar {z-index: 99999;}
.news_letter_bx h3 {text-align: center;}
.news_letter_bx p {text-align: center;}
	.crsl-item {height: auto !important; min-height: auto !important; s}
.newest.crsl-item {height: auto!important;min-height: auto !important;}
.about_home {padding: 0px 0 0px;}
.header {width: 100%; background: #c8ece2; background-image: none;}
.crsl-item .thumbnail{margin:0px 0px 20px 0px !important; }

.pd-lt {padding-left: 0px;}	
.mailpoet_paragraph .mailpoet_submit {right: 15px; top: 69px;}
.news_letter_bx img {width: 100%; margin-top: 20px;}
.menu-ft ul li a {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    list-style: none;
}
.header{padding-top: 20px;padding-bottom: 20px;}
.pd-im{padding:0px;}
.about_us {padding: 30px 0;}
.overlay_bx {width: 100%;}
.we_do p {text-align: center;}
.about_us h1 {text-align: center;}
.menu_main {width: 80%; float: left;}
.bg-hd .left-scl {width: 100%;text-align: center;margin-bottom: 15px;}
.cssmenu > ul > li.has-sub > a:before{right:0!important;}
.cssmenu > ul > li.has-sub > a:after{ right: -3px!important;}
.cssmenu > ul > li > a{    padding: 25.5px 9px!important; font-size: 14px!important;}
.foot_mid ul li{padding-left:0;}
.header_lt {width: 100%;     margin-bottom: 20px;     text-align: center;}

.header .logo { width: 100%; text-align: center;}

.header_r{ width: 100%;   margin-top: 0px;}

#custom-search-input {
    display: inline-block;
    margin-top: 20px;
}

.search_login_main {
    display: inline-block;
    float: none;
    margin-top: 10px;
}
.header_r{text-align:center;}

.we_do h2{font-size:35px; line-height:40px;}

.h1 {
    max-height: 190px;
    min-height: 190px;
}

.h1 img {
    max-height: 190px;
    min-height: 190px;
    object-fit: cover;
    width: 100%;
}

.h2 {
    max-height: 274px;
    min-height: 274px;
}

.h2 img {
    max-height: 274px;
    min-height: 274px;
    object-fit: cover;
    width: 100%;
}

.h3 {
    max-height: 494px;
    min-height: 494px;
}

.h3 img {
    max-height: 494px;
    min-height: 494px;
    object-fit: cover;
    width: 100%;
}

.h4 {
    max-height: 311px;
    min-height: 311px;
}

.h4 img {
    max-height: 311px;
    min-height: 311px;
    object-fit: cover;
    width: 100%;
}

.h5 {
    max-height: 154px;
    min-height: 154px;
}

.h5 img {
    max-height: 154px;
    min-height: 154px;
    object-fit: cover;
    width: 100%;
}



.mr-newsletter{margin-left:44%;}
.subscribe{    padding: 0px 19px;}
.footer_main .logo img {
    Max-width: 100%;
}

.foot_right span{font-size:15px;}
.foot_mid ul li a{font-size:15px; line-height:30px;}
.pd_foot{padding-left:0; padding-right:0;}
.foot_mid h1{padding-left:0;}



}




@media (max-width: 767px){
	.page-template-templates section.about-banner {padding: 0px 10px !important; 
    margin-bottom: 0px!important;}
	.fluid-peding {
    padding: 0px 20px;
}
.menu-ft ul li {
    padding: 11px 24px;
    border-right: 0px;
    background: #1a4f70;
    width: 47.2%;
    margin: 1%;
}
	
	.foot_left form{    text-align: center;}
	.txt_bx {z-index: 0;}
	.news_letter_bx h1 {text-align: center;margin: 28px 0px 17px 0px;}



.foot_left h1 {text-align: center;}
	.bg-hd {
    background: #2cace300;
    margin-top: 6px;
    padding: 0px;
    text-align: center;
    display: none;
}
.abt_mid_bx {padding: 30px 0 30px 0px;}
.abt_right img {width: 100%;}
.footer_main {padding: 30px 0px 0px;}

	.menu_main{display:none;}
	.left-scl{display:none;}
	.bg-hd .home {
    float: none;
    background: #172b55;
    color: #fff;
    display: inline-block;
    margin-bottom: 12px;}
    .foot_mid ul li{width:100%;}
    #mailpoet_form_1 .mailpoet_text{margin-left:auto; margin-right:auto;}
    #mailpoet_form_1 .mailpoet_paragraph{width:100%;}
	.pd {text-align:center;}
	.blog h3{text-align:center;}
	.pd h6{text-align:center;}
	.pd p{text-align:center;}

	.menu-part{display:none;}
	.abt_left { text-align: center;     min-height: auto;}
	.h1 {
    max-height: initial;
    min-height: initial;
}

.h1 img {
    max-height: initial;
    min-height: initial;
    object-fit: cover;
    width: 100%;
}

.h2 {
    max-height: initial;
    min-height: initial;
}

.h2 img {
    max-height: initial;
    min-height: initial;
    object-fit: cover;
    width: 100%;
}

.h3 {
    max-height: initial;
    min-height: initial;
}

.h3 img {
    max-height: initial;
    min-height: initial;
    object-fit: cover;
    width: 100%;
}

.h4 {
    max-height: initial;
    min-height: initial;
}

.h4 img {
    max-height: initial;
    min-height: initial;
    object-fit: cover;
    width: 100%;
}

.h5 {
    max-height: initial;
    min-height: initial;
}

.h5 img {
    max-height: initial;
    min-height: initial;
    object-fit: cover;
    width: 100%;
}

.top_box img {
    width: 100%!important;
}

.blog-img img {
    width: 100%;
}

.foot_mid{margin-top:30px; text-align:center;}

.foot_mid ul{text-align:center; float:none;}
.foot_right{text-align:center; margin-top:30px;}
.footer_main .left .social_main{float:none;}
.about_home p {
    padding: 0px 70px;
}

.mr-newsletter{margin-left:0; padding-top:50px; padding-bottom:50px; background:rgba(0,0,0,.3);}
.news_letter_bx{text-align:center;     padding: 40px;}
 
}










@media (max-width: 660px){
.mailpoet_paragraph .mailpoet_submit {
    top: 72px;
}
}

@media (max-width: 479px){
	.head-text-pnl {    line-height: 24px;
    padding: 6px 2px;}
	.about_home h2 {font-size: 23px;}
	.footer_main {padding: 40px 0px 0px;}
	.mailpoet_paragraph .mailpoet_submit {top: 72px;}
	.header_r {padding-right: 0px;}
	.subscribe {
    margin-top: 20px;
    position: absolute;
    top: 58px;
    right: 16px;
}
.txt_bx p {padding-right: 30px;}
.news_letter_bx h3 {font-size: 20px;}
.header_lt{padding: 0 15px;}
.news_letter_bx p {line-height: 32px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 100% !important;}
.menu-ft ul li {width: 98%;}
	#custom-search-input{width:100%;}
	.login_main{margin-right:8px;}
	.header_r{padding-left:0;}
	.about_us{padding: 30px 0px 30px; }
	.h4 img {height: max-content;}
	.arrow_design img {
    width: 100%;}
    .arrow_design{width:100px;  bottom: -25px;}
    .we_do p{  padding: 0 25px 0 20px;}
    .newest h2{display: block; float: left; width: 65%; 
    border-top: none;}
    .newest h2{font-size: 18px; border: 0px;}
    .about_home p { padding: 0px 10px;}
    .news_letter_bx h1{font-size:30px;}
    .nw{width:100%;}
    .subscribe{margin-top:20px;}
	.newest {padding: 20px 0;}
	


}


@media (max-width: 347px){
	.ngg-gallery-thumbnail-box {float: left; width: 100%!important;}
	.abt_mid_bx p {padding: 0px 20px;}
	.txt_bx h3 {font-size: 22.54px;}
	.txt_bx p {line-height: 28px;font-size: 17px;}
	.subscribe {
     margin-top: 20px;
    position: absolute;
    top: 94px;
    right: 16px;
}
.copy {line-height: 23px;}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
   
    width: 100% !important;
    margin-bottom: 10px !important;
    text-align: center !important;
}

}






@media (max-width: 767px){

   

 .metaslider img{height:300px !important; object-fit:cover; object-position:top;}




















   } 

































